#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-7m0A0Wf7Rja7SoDpmM1yub
key:                  ghcide-test-utils-1.9.0.0-7m0A0Wf7Rja7SoDpmM1yub
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  9f7b34fc95f83bb515f2fdcc408f3893
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-7m0A0Wf7Rja7SoDpmM1yub
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-7xWSq5sOOT2ClgTEM6hqi4 filepath-1.4.2.2
    ghcide-2.0.0.0-JBnXoVvu65M12CKXEjB8Bf
    hls-plugin-api-2.0.0.0-7JHQKy5I48iFHpRVjutX3t
    lens-5.2.3-6LjFCusMfYNH72ou1m3jdq
    lsp-test-0.14.1.0-9ujbjHSYwk1Bt9H8X73Ovy
    lsp-types-1.6.0.1-EcYgf73CThy5fIOKVaH6pa
    tasty-hunit-0.10.1-B6XHdp3srWyLZQejzRizCk text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

